Kodi Plugin VU+Uno4kse

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • I tested VTI kodi 18.6. Beta on Vu+ Zero4k.
      I dont know what iam doing wrong - Kodi starts but i cant install any plugin (error), also pre-installed plugin cant update(error).
      Anyone know where is the problem ? For me unusable when i cant install/update anything.

      I also tested OpenATV with kodi 18.6 but i have problems with audio (too quiet speech but other sounds ok). Anyone have the same problems ?

      Thank

      The post was edited 1 time, last by armi24 ().

    • Kodi 18.6 works just fine with OpenATV 6.4 on my uno4kse. Audio is perfect.

      Maybe you have to adjust the audio settings in Kodi. Do you use an amplifier or other additional device?
    • Meine Audiosettings mit Kodi 18.6 mit OpenATV 6.4.
      Audio bekomme ich über einen Yamaha DSP Amplifier angschlossen über S/PDIF.
      Audio: digital connection with Yamaha DSP Amplifier.

      Armi24: i am sure you will be able to solve your issue :)

      Habe die VTI Version mit Kodi 18.6 getestet. Bei mir funktioniert die Receiver-Fernbedienung nicht mehr, sobald ich einen Film abspiele. Keine Chance mehr irgendwas fernzubedienen. Man muss die vuplus vom Strom nehmen und Neustarten.

      Habe nur ich dieses Problem, oder ist das ein Problem für alle? Falls es ein Problem für alle ist, ist beabsichtigt dieses Problem zu beheben?

      Danke schön für die Antwort :)